import os
from setuptools import find_packages, setup

with open(os.path.join(os.path.dirname(__file__), "README.md")) as readme:
    README = readme.read()

setuptools.setup(
    name="xinued_irc_lib",
    version="0.0.1",
    author="Ilgrim Hellwind",
    author_email="ilgrim@xinu.me",
    description="Toy IRC lib",
    long_description="Toy IRC lib for general purpose",
    long_description_content_type="text/markdown",
    url="https://git.tr4ck.net/Ilgrim/xinued-irc-lib",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.8',
    packages=["xinued_irc_lib"]
)
